/* CSS Document */

* {
	margin:0;
	padding:25;
	font-size:100%;
	vertical-align: middle;
}

body{ background:#efefef; text-align:center;}
.top-tail{ background:url(images/top-tail.gif) top repeat-x;}
.bot-tail{ background:url(images/bot-tail.gif) bottom repeat-x #FFFFFF;}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html{
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.75em;
	line-height:1.5em;
	color:#646464;
	vertical-align: middle;
}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#37a2d5;}
a:hover{text-decoration:none;}
p {padding-top:11px;}
strong{ display:block; padding-bottom:11px; position:relative;}
.strong1{ color:#2b84ae; padding-bottom:17px;}

/* ============================= main layout ====================== */
.imgindent {margin:0 33px 0 0; float:left;}
.phone{ float:right; padding-right:190px;}
.space1{ margin-left:66px;}
.space2{ margin-left:25px;}
.padding1{ padding-top:18px;}
.padding2{ padding-top:25px;}
.padding3{ padding-top:40px;}

/* ============================= header ====================== */
#header{ background:url(images/header-bg.jpg) right top no-repeat;}
#header .top{ width:100%; overflow:hidden; height:auto;}
#header .small-menu{ float:right; padding:60px 114px 0 0;}
#header .small-menu li{ float:left; color:#979797; padding-left:15px;}
#header .small-menu a{ color:#979797; text-decoration:none; display:inline-block; margin-right:15px;}
#header .small-menu a:hover{ text-decoration:underline;}
#header .logo{ padding:33px 0 0 111px; float:left; margin-right:-3px;}
#header .slogan{ float:left; padding-top:58px; color:#8f8f90; font-weight:bold; font-size:1.083em; letter-spacing:-1px;}

#header .menu{ width:100%; overflow:hidden;}
#header .menu ul{ padding:13px 0 0 87px;}
#header .menu li{ float:left; font-size:0.917em; background:url(images/menu-border.gif) no-repeat 0 5px; padding-left:42px;}
#header .menu .first{ background:none;}
#header .menu a{ color:#ffffff; text-decoration:none; font-weight:bold; display:inline-block; margin-right:39px;}
#header .menu a:hover{ color:#a6a6a6;}
#header .menu a:active{ color:#000000;}

/* ============================= content ====================== */
#content{ padding:3px 111px 0 106px;}
.top-border{ background:url(images/content-top-tail.gif) top repeat-x #ffffff; width:100%;}
.left-border{ background:url(images/content-left-tail.gif) left repeat-y;}
.right-border{ background:url(images/content-right-tail.gif) right repeat-y;}
.bot-border{ background:url(images/content-bot-tail.gif) bottom repeat-x;}
.left-top{ background:url(images/content-corner-left-top.gif) left top no-repeat;}
.right-top{ background:url(images/content-corner-right-top.gif) right top no-repeat;}
.left-bot{ background:url(images/content-corner-left-bot.gif) left bottom no-repeat;}
.right-bot{ background:url(images/content-corner-right-bot.gif) right bottom no-repeat; width:100%;}
.indent{ padding:12px 12px 24px 12px;}
.indent1{ padding:10px 0px 0 16px;}

.title{ margin-bottom:-14px;}
.title2{ margin:0 0 -14px -13px; }
.title2 img{ position:relative}
.unline{ background:url(images/line.gif) bottom repeat-x; padding-bottom:33px; margin-bottom:8px;}
.unline2{ background:url(images/unline.gif) bottom repeat-x; padding-bottom:18px; margin-bottom:11px;}

.link{ display:inline-block; font-weight:bold; margin-top:15px; color:#2b84ae;}

.box-menu{ width:100%; overflow:hidden; padding-top:25px; height:27px;}
.box-menu li{ float:left; margin-right:2px; background:#ffffff;}
.box-menu a{ display:inline-block; background:url(images/box-menu-tail.gif) top repeat-x; color:#646464; font-size:0.917em; text-transform:uppercase; text-decoration:none; font-weight:bold; cursor:pointer; width:111px; position:relative;}
.box-menu a span{ display:block; background:url(images/box-menu-left-bg.gif) left top no-repeat; width:100%; position:relative;}
.box-menu a span span{ background:url(images/box-menu-right-bg.gif) right top no-repeat; padding:6px 0 2px 0; text-align:center; border-bottom:solid 1px #d5d5d5;}
.box-menu a:hover span span, .box-menu .active span span{ border-bottom:solid 1px #ffffff;}

.box{ background:url(images/box-top-tail.gif) top repeat-x #f7f7f7; width:100%; margin-top:-1px}
.box .left-border{ background:url(images/box-left-tail.gif) left repeat-y;}
.box .right-border{ background:url(images/box-right-tail.gif) right repeat-y;}
.box .bot-border{ background:url(images/box-bot-tail.gif) bottom repeat-x;}
.box .top-border{ background:url(images/box-corner-left-top.gif) left top no-repeat;}
.box .right-top{ background:url(images/box-corner-right-top.gif) right top no-repeat;}
.box .left-bot{ background:url(images/box-corner-left-bot.gif) left bottom no-repeat;}
.box .right-bot{ background:url(images/box-corner-right-bot.gif) right bottom no-repeat; width:100%;}
.box .indent{ padding:27px 5px 26px 28px;}

.list{ margin:-6px 0 -5px 0; position:relative;}
.list li{ line-height:2.167em; background:url(images/list-marker.gif) no-repeat 0 11px; padding-left:12px;}
.partners{ padding-bottom:15px;}

/* ============================= footer ====================== */
#footer{ color:#2a4959; font-size:0.917em;}
#footer .text{ padding:21px 0 0 136px;}
#footer a{ color:#2a4959;}
#footer span{ text-transform:uppercase; font-weight:bold;}

/* ============================= forms ============================= */
#ContactForm{ position:relative; font-weight:bold; color:#2b84ae;}
#ContactForm label{ display:block; height:51px;}
#ContactForm input{ border:solid 1px #d7e4ed; font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#000000; padding:5px 0 5px 3px; width:235px; margin-top:4px;}
#ContactForm textarea{ border:solid 1px #d7e4ed; font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#000000; padding:4px 0 4px 3px; width:235px; height:163px; overflow:auto; margin-top:4px;}
#ContactForm .link{ margin:18px 26px 0 2px ;}
